
[DriverInterface]
InterfaceGUID={098BFC92-6CC9-4AF1-92DA-437E734E46D6}

[ASIO]
AsioDriverGUID={3D3928FC-6248-44AA-AFB5-1F2B5DD585D5}
AsioDisplayName="YULONG Audio DSD DAC"
; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="TUSBAudioCplApp.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="-asio"


